Get my inbox
Approvals I can give, my failed builds and release changes of apps I pinned, from the last 7 days.
Operation ID
get_inboxApprovals I can give, my failed builds and release changes of apps I pinned, from the last 7 days.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/users/me/inbox"{ "items": [ { "at": 0, "build_id": "string", "detail": "string", "id": "string", "kind": "approval", "project_id": "string", "project_name": "string", "release_id": "string", "title": "string" } ]}